﻿
.wide .limit-wrapper,
.boxed .boxed-layout {
  width: 1260px;
  max-width: 1260px;
}

.boxed #header-slider-container .ls-container,
.boxed #header-slider-container .rev_slider_wrapper,
.boxed .limit-wrapper .ls-container,
.boxed .limit-wrapper .rev_slider_wrapper {
  max-width: 1260px;
}

.limit-wrapper {
  z-index: 555;
  display: block;
  float: none;
  margin: auto;
  min-width: 320px;
  min-height: 100%;
  max-width: 1260px;
  width: auto;
  -ms-zoom: 1;
}

.header-middle .limit-wrapper .news.scroll-x {
  padding-top: 15px !important;
}

  .responsive-layout.has-ajax-portfolio.has-page-header.no-header-sidebars .page-header .limit-wrapper,
  .responsive-layout.has-ajax-portfolio.has-page-header.no-header-sidebars .page-header .page-header-content {
    min-height: 150px;
  }
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}

.element_from_left {
	left: -80px;
	padding-right: 0px;
	opacity: 0;
	position: relative;
}

.one_half img.element_from_right, .one_half img.element_from_left{ margin-bottom: 45px;}

.single-post .td-bred-no-url-last {
  
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}

.entry img, .entry iframe, .commentlist img, .commentlist iframe {
max-width : 580px;
}

.entry img {
margin: 1em 0;
}
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 20px;
  padding-right: 20px;
}

  .col-lg-12 {
    width: 100%;
  }

.site-footer .textwidget{
    padding: 15px 0;
}
        
.socialfooter .textwidget ul li span,
.legalfooter
{
    line-height: 30px;
}
#asl_hidden_data{display:none !important;}

.cresta-share-icon .cresta-the-total-count, .cresta-share-icon .cresta-the-total-text {
	display: block;
	text-align: center;
	color: #000000;
	line-height:1em;
}

.cresta-share-icon .cresta-the-total-text {
	font-size: 11px;
	letter-spacing: -0.5px;
	text-transform: uppercase;
}

	#crestashareicon .sbutton span:not(.cresta-the-total-count):not(.cresta-the-total-text), .cresta-the-button {
		display: none !important;
	}
.text-white{color:#fff!important}
.social__wrapper{-webkit-transform:perspective(10000px);transform:perspective(10000px);position:relative;width:90%;margin:0 auto}


.mim { float: left; margin: 10px; }



.font12 { margin:0px; padding-top:8px; font:12px Arial, Helvetica, sans-serif; color:#006699;}

.scrollbody_txt1{ background:#DDF4CB; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }

.export_citation .txt{background-color: transparent;}

.export_citation .txt span{display: none;}
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}

.grid-1,.grid-2,.grid-3,.grid-4,.grid-5,.grid-6,.grid-7,.grid-8,.grid-9,.grid-10,.grid-11,.grid-12{display:inline;float:left;margin-left:30px}

.grid-8 .grid-4:nth-child(3n+1),
.grid-8 .grid-2:nth-child(3n+1) {clear:none;}

.grid-8 .grid-4:nth-child(odd),
.grid-8 .grid-2:nth-child(4n+1) {clear:left;}
.grid-2{width:150px}
.card-footer{padding:.75rem 1.25rem;background-color:rgba(0,0,0,.03);border-top:1px solid rgba(0,0,0,.125)}
.card-footer:last-child{border-radius:0 0 calc(.25rem - 1px) calc(.25rem - 1px)}




.post-meta.card-footer.post-meta-bottom {
    background-color: #ffffff;
    font-weight: 300;
    font-size: 11px;
}


.card-footer .btn-readmore {
    font-size: 12px;
}


.commentlist .card-footer a {
    text-decoration: none;
}


.comment-card .card-footer {
    padding: 7px;
}
.td_block_inner .td_module_mx2 .td-post-category{margin-bottom:5px}
.td_block_inner .td_module_mx2 .td-icon-star,.td_block_inner .td_module_mx2 .td-icon-star-empty,.td_block_inner .td_module_mx2 .td-icon-star-half{font-size:15px;width:17px}
.td_block_inner .td_module_mx2 .item-details{margin-bottom:30px}
.td_block_14 .td_block_inner{margin-right:-3px}
.td-pb-span4 .td_block_14 .td_block_inner{margin-right:0}

    .ticker-caption {
        float: none;
        text-align: center;
        width: 100%;
    }


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
#u2545-5{font-size:150px;line-height:0px;}
.fp-article .article-group{color:#0f6ab2;font-family:"Muli",sans-serif;font-weight:800;font-size:1.4em}


.copyright-text {
  margin-bottom: 16px;
}

.copyright-text a,
                                                .nav--footer a:hover,
                                                .site-footer .separator--flower { color: #190f00; }
.light-faq{font-size:16px;border-bottom:#dadada 1px solid;padding:30px 15px;background-color:#fff;-webkit-transition:background-color .3s ease;-moz-transition:background-color .3s ease;-ms-transition:background-color .3s ease;-o-transition:background-color .3s ease;transition:background-color .3s ease}
.light-faq .default-answer .answer-body{line-height:130%}
.light-faq.first-faq{border-top:#dadada 1px solid}
.light-faq.on{background-color:#f1f1f1}
.light-faq .question-header{cursor:pointer}
.light-faq .question-header .arrow-btn{font-size:2em;color:#29c000;transition:all .3s ease;transform:rotate(0);float:right}
.light-faq .question-header .default-question{color:#00339f;display:inline-block;font-size:1.8em;font-weight:600;padding-right:30px}
.light-faq .default-answer{display:none}
.light-faq .default-answer .answer-body p{font-size:1.2em}
.light-faq.on .question-header .arrow-btn{transform:rotate(180deg)}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}

.post-template-mas-meropriyatie-php .contact {
    display: none;
    background: #f8f8f8;
    margin-top: 30px;
    padding-top: 15px;
}

.post-template-one-meropriyatie-php .contact {
    display: none;
    background: #f8f8f8;
    margin-top: 30px;
    padding-top: 15px;
}

.contact {
    background: #f8f8f8;
    margin-top: 30px;
    padding-top: 15px;
}

.contact textarea {
    width: 100%;
    background: none;
    border: 2px solid #cac8c8;
    padding: 10px;
}

.contact img {
    width: 70px;
    margin: 0 auto;
    display: block;
}

.contact input {
    width: 100% !important; 
    background: none !important;
    border: 2px solid #cac8c8 !important;
    padding: 10px !important;
}

.main-header .cart .recently-added table tfoot .items-count { font-weight: normal; }

tr #next {
text-align : right;
}
.view-display-id-block_4 .view-display-id-block_7 .views-field-title{font-size:14px;}



.home-widgets .widget-wrapper {
	min-height:218px;
	padding-bottom: 0;
	margin-bottom: 0;
}
.widget-wrapper{margin:0 0 20px;padding:20px;border:1px solid #e5e5e5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;background-color:#f9f9f9}
.widget-wrapper input[type=email],.widget-wrapper input[type=password],.widget-wrapper input[type=text],.widget-wrapper select{width:75%}
#container:after,#container:before,.clearfix:after,.clearfix:before,.widget-wrapper:after,.widget-wrapper:before{display:table;content:" "}
#container:after,.clearfix:after,.widget-wrapper:after{clear:both}
.ie7 #container,.ie7 .clearfix,.ie7 .widget-wrapper{zoom:1}

#sidebar .widget-wrapper li{background:none;}

.widget-error{background:#F8F8F8;border:1px solid #EBEBEB;}

.widget-wrapper{background:#F8F8F8;border:1px solid #EBEBEB;}

.widget-wrapper li{color:#335577;}

.widget-wrapper table{width:100%;table-layout:fixed;}

ul.widget-wrapper,ul#footer{padding:10px 0px 0px 0px;}

.widget-wrapper li,#footer li{padding-left:30px;padding-bottom:5px;}


.widget.Contact_form {
    padding-top: 0;
    padding-bottom: 0;
}



.to-top {
  font-size: 23px;
  line-height: 40px;
  text-align: center;
  width: 40px;
  height: 40px;
  position: fixed;
  right: 0;
  bottom: -100px;
  z-index: 9999;
  overflow: hidden;
  cursor: pointer;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  background-color: #0eb0ee;
  color: rgba(255, 255, 255, 0.3);
}


.to-top:hover {
  background-color: #0eb0ee;
  color: rgba(255, 255, 255, 0);
}


.to-top .fa {
  line-height: 35px;
}


.to-top .fa::before {
  margin: 0;
}

.ih-item.circle.effect1 .info span.droit2 {
  color: #fff;
  text-transform: uppercase;
  position: relative;
  letter-spacing: 2px;
  font-size: 18px;
  margin: 0 15px;
  padding: 55px 0 0 0;
  height: 110px;
  text-shadow: 0 0 1px white, 0 1px 2px rgba(0, 0, 0, 0.3);
}
.references__col{width:100%}
.references__col--wrapper::after{content:'';display:table;clear:both}
.references__col--1{clear:both}
.references__col--2{width:calc(50% - 5px);float:left;clear:left}
.references__col--2+.references__col--2{float:right;clear:right}
.references__col--3{width:calc(50% - 5px)}
.references__col--3:first-child{margin-right:10px;float:left}
.references__col--3+.references__col--3{float:right}
.references__col--3+.references__col--3+.references__col--3{clear:both;float:none}




.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}


.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}
.home-page-product-carousel .bx-wrapper .bx-caption{bottom:-22px!important}
.bx-caption{background:none!important}
.row{margin-right:-15px;margin-left:-15px}
.panel.hp_news .container_12 .newsarticle .news-image .seminar-date .seminar-day,.panel.hp_news .container_12 .newsarticle .news-image .seminar-date .seminar-month,.panel.hp_news .container_12 .newsarticle .news-image .seminar-date .seminar-number{display:block;color:#fff}
.panel.hp_news .container_12 .newsarticle .news-image .seminar-date .seminar-day,.panel.hp_news .container_12 .newsarticle .news-image .seminar-date .seminar-month{font-family:Novecentosanswide-Book,Roboto,sans-serif;font-size:12px;line-height:18px}

  .ves-menutop .section-item-content {
    float: left;
    width: 100%;
  }



.navbar-brand {
	padding: 5px 0;
}
.navbar-brand:focus,.navbar-brand:hover{text-decoration:none}
.navbar-default .navbar-brand{color:#777}
.navbar-default .navbar-brand:focus,.navbar-default .navbar-brand:hover{color:#5e5e5e;background-color:transparent}
.navbar-inverse .navbar-brand{color:#9d9d9d}
.navbar-inverse .navbar-brand:focus,.navbar-inverse .navbar-brand:hover{color:#fff;background-color:transparent}


.navbar-custom .navbar-brand {
	letter-spacing: 4px;
	font-weight: 400;
	font-size: 22px;
	color: #fff;
}

.clear {
	clear: both;
}

    #ouibounce-modal .modal-box{ height: 580px; }



#instawrapper {
  width:100%;
  max-width:1000px;
}

#instawrapper h4 {
  margin:0 0 30px;
  font-size: 24px;
  text-transform: lowercase;
  color: #000;
  letter-spacing: 0.02em;
  font-family: sofia-pro, sans-serif;
  font-weight: 500;
}



.wishlistpage .container {
  max-width:1000px;
  width:100%;
}



.container.full-width {
  max-width:100%;
  padding:0;
}


.container { max-width: 1300px; min-width: 310px; padding: 0 20px; margin: 0 auto; }
#element{flex-grow: 1;min-width: 25%;border:1px ridge black;padding:10px;margin-top:10px;margin-left:5px;margin-right:5px;}
#element img:hover {opacity: .6;}
#element p {font-size:1em;}
#element a {font-size:1em;color:#991c1c;}
#element img{max-width:100%;height:auto;border:0}
.popin-login{position:absolute;width:700px;right:0;top:44px;height:500px;background:#fff;z-index:9999;margin-left:-350px;display:none}
.popin-login .message-user-info{color:#e26464;font-size:12px}
.popin-login:before{content:"";top:-4px;right:10px;position:absolute;width:40px;height:40px;background:#fff;-webkit-transform:rotate(45deg);transform:rotate(45deg)}
.popin-login.open{display:block}
.popin-login .popin-content,.popin-login .popin-content .region-cus-account,.popin-login .popin-content .region-cus-account .region-cus-account,.popin-login .popin-content .region-cus-account .region-cus-account .block-bean{height:100%}
.popin-login-mobile{position:fixed;top:48px;left:0;right:0;max-height:100%;overflow-y:auto;background:#fff;z-index:9999;display:none}
.popin-login-mobile.open{display:block}
.popin-login-mobile .popin-close{top:32px;right:20px}

.thumb_img_link{
width : 240px;
height: 180px;
display: block;
text-decoration:none;
}
.skip a{position:absolute;left:-10000rem;top:-2rem;width:.1rem;height:.1rem;overflow:hidden;z-index:100;color:#fff;outline:0;padding:.5rem 1rem;font-size:1rem;border-bottom-right-radius:.3rem;transition:top 1s ease-out;font-family:Helvetica,Helvetica Neue,Arial,sans-serif}
.skip a:focus{left:0;top:0;width:auto;height:auto;background:#000;transition:top .1s ease-in}
.skip-subnav a{position:absolute;left:-10000rem;top:-2rem;width:.1rem;height:.1rem;overflow:hidden;z-index:10;color:#fff;outline:0;padding:.5rem 1rem;border-radius:.3rem;transition:left 1s ease-out;font-family:Helvetica,Helvetica Neue,Arial,sans-serif}
.skip-subnav a:focus{left:0;width:auto;height:auto;background:#000;transition:left .1s ease-in}

.site-title,.site-description{position:absolute;clip:rect(1px,1px,1px,1px)}




.author-box:before,
.clearfix:before,
.entry-comments:before,
.entry:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}


.author-box:after,
.clearfix:after,
.entry-comments:after,
.entry:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}
.col4-1,.col4-2,.col2-1,.col4-3,.col3-1,.col3-2{margin-left:0;width:100%;max-width:100%}
img,textarea,input,#pagewrap,.pagewidth,#headerwrap,#header,#main-nav,#body,#layout,#content,.post,.author-box,.post-nav,.pagenav,#sidebar,.widget,#footerwrap,#footer,.col4-1,.col4-2,.col4-3,.col3-1,.col3-2,.col2-1{-moz-box-sizing:border-box;box-sizing:border-box}
.col4-1,.col4-2,.col4-3,.col3-1,.col3-2,.col2-1{margin-left:3.2%;float:left}
.col4-2,.col2-1{width:48.4%}
.col.first,.col4-1.first,.col4-2.first,.col4-3.first,.col3-1.first,.col3-2.first,.col2-1.first{margin-left:0;clear:left}


.user-name {
  display: inline-block;
  line-height: 22px;
  margin-left: 10px;
  text-decoration: underline;
}


  .question-detailed .answer-meta .user-name,
  .question-detailed .comment-meta .user-name {
    line-height: 1;
    position: absolute;
    top: 4px;
  }
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content,.et_pb_best_value{font-size:17px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:64px}
.et_pb_image_1.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#00b2a9}
ul.rss-aggregator{line-height:1.5em}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}

    
    .x-menu-item {
        box-sizing: initial;
    }
#footer-bottom .et-social-icon a{font-size:29px}

header .top-nav ul li.sign-in {
  padding-left: 16px;
}

header .top-nav ul li.sign-in::before {
  content: "";
  width: 1px;
  height: 12px;
  background-color: #3a3a3a;
  position: absolute;
  left: 0;
  top: 3px;
}

  body.home header .top-nav ul li.sign-in::before {
    background-color: #FFF;
  }

div.title_name .h1{margin:10px 0;max-width:460px;overflow:hidden;height:35px;}

div.title_name .h1 a{font-family:"Trebuchet MS", sans-serif;line-height:1em;font-size:24px;color:#1f8a04;text-transform:capitalize;font-weight:bold;}

div.title_name .h1 a:hover{text-decoration:none;}

#col-2 #topProducts .h3, #col-2 #topProducts .h1{font-size:22px;font-weight:bold;color:#8cb502;margin:15px 0;text-align:center;}

#front-products div.h1, #col-2 #topProducts div.h1, #col-2 div.h1{border-bottom:1px solid #1f8a04;color:#17741b;font-size:22px;padding:0 0 10px;margin-bottom:10px;font-weight:bold;text-align:left;}

#front-products div.h1, #col-2 div.h1{position:relative;}

#col-2 div.h1.pwrapper{padding:0px 0px;}

.entry-header .comments-link {
	margin-top: 24px;
	margin-top: 1.714285714rem;
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
	color: #757575;
}

.comments-link a,
.entry-meta a {
	color: #757575;
}

.comments-link a:hover,
.entry-meta a:hover {
	color: #21759b;
}

	.author-avatar,
	#colophon,
	#respond,
	.commentlist .comment-edit-link,
	.commentlist .reply,
	.entry-header .comments-link,
	.entry-meta .edit-link a,
	.page-link,
	.site-content nav,
	.widget-area,
	img.header-image,
	.main-navigation {
		display: none;
	}

#footer .footer-img-wrapper{  width: 100%;  max-width: 1000px;  display: block;  margin: 0 auto;  text-align: center;}

#footer .footer-img-wrapper img {  max-width: 409px;}


.form-group {
  margin-bottom: 1rem;
}

  .form-inline .form-group {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    -webkit-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 0;
  }

.footer{ background:#5a8632; height:45px; font-family:Tahoma; font-size:11px; color:#fff; line-height:46px;}

.footer a{ color:#FFFFFF;}

.normal { font-size: 80%; }

.normal table { font-size: 100%; }




#leaderboard_desktop {
	margin: 20px auto 25px;
	position: relative;
	width: 1045px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.center-box{max-width:1100px;margin:0 auto;}

.website-features .center-box{max-width:900px;}

.website-prices .center-box{max-width:900px;}

.testimonials-block .center-box{max-width:900px;}

.cta-block .center-box{max-width:900px;}

.one_fourth {
	width: 100%;
	margin-bottom: 40px;
}




.one_half, .one_third, .one_fourth, .two_third, .three_fourth, .one_fifth {
	position: relative;
	margin-right: 4%;
	float: left;
}
.nav__utility__wrapper--inner{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16,.grid_17,.grid_18,.grid_19,.grid_20,.grid_21,.grid_22,.grid_23,.grid_24{display:inline;float:right;margin-left:0;margin-right:0;}
.container_24 .grid_4{width:30px;}

#collapsfooter ul.sub_menu{margin-bottom:20px;}


#collapsfooter ul.sub_menu li, footer ul.sub_menu li a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ACDFF7; line-height:1em;}

#collapsfooter ul.sub_menu li a{font-size:inherit !important;}

#collapsfooter ul.sub_menu li a:hover,
#collapsfooter ul.sub_menu li a.active
{color:#002C5F;}

.chakor-blog-posts-list li.featured:first-child + li.td-block-row:before{
	
}

.chakor-blog-posts-list li.td-block-row + li.td-block-row:before{
	border-top:1px solid #ddd;
	width:93%;
	left:25px; 

	top:0px;
	position:absolute;
	content:'';
}
#slider, #slider_area, .slide{ height:300px !important; }
	h1,h2,h3,h4,h5,h6,.desc .title,.nivo-title, .nivo-text, #slider .desc {font-family:Oswald, arial, serif;}


.img_caption.right {
	float: right;
	margin-left: 1em;
}


.img_caption.right p {
	clear: right;
	text-align: center;
}


.caption.right {
	float: right;
	margin-left: 1em;
}


.caption.right p {
	clear: right;
	text-align: center;
}

.copyrights {
	float: left;
	width: 100%;
	clear: both;
	padding-bottom: 17px;
	padding-top: 20px;
	background: #fff;
}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}

.sow-icon-elegantline {
font-family: 'sow-elegantline';
display: inline-block;
speak: none;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

.sow-icon-elegantline[data-sow-icon]:before {
content: attr(data-sow-icon);
}
 
	
	
	
	.main-head .title {
		float: none;
		text-align: center;
		margin-bottom: 28px;
		margin-top: 42px;
		line-height: 1;
	}

	
	.gallery-block .carousel .title a { font-size: 12px; }

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

 #pg-2-0 , #pg-2-1 , #pg-2-2 , #pg-2-3 , #pg-2-4 , #pg-2-5 , #pl-2 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-2 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 
			
		 #pg-w5bec12f787145-0 , #pg-w5bec12f787145-1 , #pg-w5bec12f787145-2 , #pg-w5bec12f787145-3 , #pl-w5bec12f787145 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-w5bec12f787145 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
h1.main_title{color:#fff;float:left;font-family:dincompregular;font-size:48px;font-weight:normal;margin-bottom:0;text-align:center;width:100%}


.columns-1{float:none;width:100%;padding:15px 0; margin: 0;}


.clearfix {
  *zoom: 1; }

  .clearfix:before, .clearfix:after {
    content: " ";
    display: table; }

  .clearfix:after {
    clear: both; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


div.clearfix {
    clear: both;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}


  .col-md-4 {
    width: 33.33333333%;
  }

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }
#menu-enabled .item-list li.pager-item a,#menu-enabled .item-list li.pager-first a,#menu-enabled .item-list li.pager-last a{display:block;float:left;background:#4cbd38;padding:5px;margin-right:3px;}
#menu-medication-enabled .item-list li.pager-item a,#menu-medication-enabled .item-list li.pager-first a,#menu-medication-enabled .item-list li.pager-last a{background:#68CEF4;display:block;float:left;padding:5px;margin-right:3px;}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:17px;}
.menu-item-has-children .dropdown-menu-toggle{padding-right:17px;}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:11px;padding-bottom:11px;margin-top:-11px;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.navbar-brand{display:inline-block;padding-top:.3125rem;padding-bottom:.3125rem;margin-right:1rem;font-size:1.25rem;line-height:inherit;white-space:nowrap}
.navbar-brand:focus,.navbar-brand:hover{text-decoration:none}
.navbar-light .navbar-brand{color:rgba(0,0,0,.9)}
.navbar-light .navbar-brand:focus,.navbar-light .navbar-brand:hover{color:rgba(0,0,0,.9)}
.navbar-dark .navbar-brand{color:#fff}
.navbar-dark .navbar-brand:focus,.navbar-dark .navbar-brand:hover{color:#fff}

.navbar-brand .custom-logo {
  margin-bottom: 10px;
  max-width: 265px;
}

.sticky-top .navbar-default .navbar-brand {
  height: 0;
}

.social-links li a .instagram-green,.social-links li a .facebook-green,.social-links li a .linkedin-green,.social-links li a .twitter-green, .social-links li a .youtube-green{
    position: absolute;
    top: 0;
    display: none;
}

.social-links li a:hover .instagram-green,.social-links li a:hover .facebook-green,.social-links li a:hover .linkedin-green,.social-links li a:hover .twitter-green,.social-links li a:hover .youtube-green{
    display: block;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
#header-container,#header-container header,#site-logo a,.icon,nav .menu li,nav.primary-menu .menu,sub,sup{position:relative}
nav.primary-menu .menu{padding:4px 0;margin:0;text-align:center}
nav.primary-menu .menu:after,nav.primary-menu.menu:before{display:table;content:" "}
nav.primary-menu .menu:after{clear:both}
nav .menu li{display:inline;float:left}
.primary-menu .menu,.secondary-menu .menu{display:none;opacity:0;width:100%;position:absolute;right:0}
#header-container nav.primary-menu .menu a{margin:0;padding-top:10px;padding-bottom:10px}
input[type=checkbox]#nav-respond:checked+div .menu{display:block;opacity:1}


.tm-spacer {
  clear: both;
}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}


.subslider-block {
	float: left;
	height: auto;
	margin-right: 12px;
	width: 145px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dashed #CCC;
}



.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
	content: "";
	display: table;
	table-layout: fixed;
}


.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
	clear: both;
}


.page-content,
.entry-content,
.entry-summary {
    margin: 1.5em 0 0;
}



.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
.w-text-h{line-height:1.5}
.bg_transparent:not(.sticky) .w-text-value{color:inherit}
.w-text i{vertical-align:top;line-height:inherit;transition:color 0.3s;opacity:0.5}
.w-text-value{transition:color 0.3s}
i + .w-text-value{margin-left:0.6em}
.w-text-value:empty{display:none}

.lesse-lite-pagination .current, .lesse-lite-pagination a, .lesse-lite-pagination .next, .lesse-lite-pagination .prev, .lesse-lite-pagination .page-numbers { margin-right: 0.625rem; -webkit-transition: 0.5s; transition: 0.5s; }

.lesse-lite-pagination .current:hover, .lesse-lite-pagination a:hover, .lesse-lite-pagination .next:hover, .lesse-lite-pagination .prev:hover, .lesse-lite-pagination .page-numbers:hover { text-decoration: underline; }

.post-template-mas-meropriyatie-php .sliderr24 {
    display: none;
    height: 300px;
}

.post-template-one-meropriyatie-php .sliderr24 {
    display: none;
    height: 300px;
}

.sliderr24 {
    height: 300px;
}






#access .menu-header,div.menu,#colophon,#branding,#wrapper {
	margin: 0 auto;
	width: 948px;
}

#access .menu-header,
div.menu {
	font-size: 14px;
	margin-left: 12px;
	width: 928px;
}

#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}

#access .menu-header li,
div.menu li {
	float: left;
	position: relative;
}
.layout-1-col,.layout-2-col,.layout-3-col{margin-top:20px}
.layout-1-col.layout-bc-before,.layout-2-col.layout-bc-before,.layout-3-col.layout-bc-before{margin-top:12px}
.layout-2-col.layout-left-sidebar.post-template-6.wfi .post-header-inner,.layout-3-col.layout-3-col-3.post-template-6.wfi .post-header-inner,.layout-3-col.layout-3-col-4.post-template-6.wfi .post-header-inner,.layout-3-col.layout-3-col-5.post-template-6.wfi .post-header-inner,.layout-3-col.layout-3-col-6.post-template-6.wfi .post-header-inner{padding-left:20px;padding-right:20px;margin-left:-20px;margin-right:-20px}
.clearover,
.diyw
.clearover{overflow:hidden}
* html .clearover,
* html .diyw
.clearover{height:1%;overflow:visible}
.verve_theme .wpb_row.verve_with_video{position:relative;overflow:hidden}
.verve_theme #verve_main_wrapperper #prk_mega_wrap .prk_inner_block .wpb_row .wpb_grid ul.wpb_thumbnails-fluid,.verve_theme #verve_main_wrapperper #prk_mega_wrap .prk_inner_block .wpb_row .wpb_filtered_grid ul.wpb_thumbnails-fluid{padding:0;overflow:visible}
.vc_responsive .wpb_row .wpb_teaser_grid ul.wpb_thumbnails-fluid [class*="vc_col-"]{width:100%;float:none;display:block;margin-left:0;margin-right:0}

div#header{
	margin:0px 70px 11px 70px;
	padding:46px 35px 28px 37px;
	border-bottom: 4px double #a6a8ab;
}

.home div#header{
	display:none;
}

td.white {
	background-color: #ffffff;
}

.white {
	color: white;
}

.wrap{ margin:0 auto; width:1190px;}

.nav .wrap{ width:1180px;}


.inline        {display: inline; vertical-align: middle;}

.inline IMG      {display: inline;}


#left-menu1{background:#015ABE;padding: 3px 10px 3px 11px;}

#left-menu1 .button,.btnRightArrow{background: url(data:image/gif;base64,R0lGODlhAQAmAJEAAAFavgBbvi55ygAAACH5BAAAAAAALAAAAAABACYAAAIIlI+Jwe3fQAEAOw==) repeat-x;border-top:1px solid #99BDE6;border-right:1px solid #01438C;border-bottom:1px solid #184576;border-left:1px solid #2672C8;}

#left-menu1 .button:hover, #left-menu1 .selected,.btnRightArrow:hover{background: url(data:image/gif;base64,R0lGODlhAQAmAMQAAEqL0WWd2EyM0WWc2EeJ0UqK0UyN0keI0GKb12Ob2E6M0kWI0GKa12Sc2F+Z10yM0kiK0WGa12Oc2GCZ10mK0WCa10aI0AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAAAAAAALAAAAAABACYAAAUeoONMU2VGEcMgiSQ1zRBYy2JZBwFBVF8AgsfDoAgBADs=) repeat-x;}



#hdr-txt,#search a,#top-links,#top-links a.button,#left-menu1 a,#left-menu1 .item,#news,#footer,#footer a,#banners .box1,#banners .box1 h2,#banners .box1 a,#top-mobile-menu .button,#top-mobile-menu .button a{color:#FFF;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10{position:relative;min-height:1px;padding-left:9px;padding-right:9px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10{float:left}
.col-xs-10{width:100%}
.tp-bannertimer{visibility:hidden;width:100%;height:5px;background:#000;background:rgba(0,0,0,.15);position:absolute;z-index:200;top:0}
.tp-bannertimer.tp-bottom{top:auto;bottom:0!important;height:5px}


#content {
float:left;
width:700px;
}


#content h2, #content h1 {
font-size:20px;
margin:5px 0 7px 0;
}


#content h2 a, #content h1 a {
color:#222;
text-decoration:none;
}


#content h2 a:hover, #content h1 a:hover {
color:#c00;
}


#content h2.archive {
font-weight:normal;
font-size:22px;
color:#1c1c1c;
padding:0;
margin:5px 0 20px 0;
border:none;
text-align:left;
}




#content .sticky h2 a {
font-style:italic;
color:#555;
}


#content .sticky h2 a:hover {
color:#c00;
}


#content .sticky p.comments {
font-style:italic;
}

  .primary-logo .logo-icon {
    display: inline-block;
    width: 60px;
    height: 60px;
    text-align: center; }

    .primary-logo .logo-icon:before {
      content: "";
      position: absolute;
      display: block;
      top: 14px;
      right: 0;
      left: 0;
      font-family: icomoon;
      font-size: 32px;
      font-weight: normal;
      font-style: normal;
      font-variant: normal;
      text-transform: none;
      color: #fff; }
.site-footer .site-info{font-size:13px;font-size:1.3rem;line-height:1.2;clear:both;margin:0;position:relative}
.site-footer .site-info a{color:#646368;border-bottom:1px solid transparent}
.site-footer .site-info a:hover{color:#646368;border-bottom-color:#b2b1b4}


.clearfix:before,
.clearfix:after { display: table; content: ' '; }

.clearfix:after { clear: both; }


.clearfix:before, .clearfix:after {
	display: table;
	content: ' ';
}

.cols.clearfix { overflow: visible; }

.table-product.clearfix { overflow: visible; }


	

	.search.clearfix { min-height: 20px; }


		  body:not(.material) #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }

.none{ background:none!important}
ul.menus li.a1 a {background-position:0 0;}

.widget_nav_menu li.menu-item-has-children {
	padding-right: 0;
}

.widget_nav_menu li.menu-item-has-children ul.sub-menu {
	display: none;
}

.widget_nav_menu li.menu-item-has-children ul.sub-menu li {
	padding-left: 0;
	padding-right: 0;
}

	
	.fmenu ul li.menu-item-has-children ul,
	.fmenu ul li.menu-item-has-children a {
		float: left;
	}


.menu-item-type-custom.current-menu-item a {
background: none!important;
}
.menu-trigger.countries-link{background-color:#96C122;}
.menu-trigger.countries-link:hover{background-color:#124992;}
#navigation ul li.menu-trigger{position:static;}
#navigation ul li.menu-trigger:hover{background-color:#717171;}
.menu-trigger a.menu-trigger-a{color:#FFFFFF;font-size:14px;font-weight:500;}
div#navigationbkg #navigation ul.menu15 .menu-trigger.projects-link{display:block;}
div#navigationbkg #navigation ul.menu15 .menu-trigger.projects-link div ul li{margin-left:8px;padding-left:0px;}
div#navigationbkg #navigation ul.menu15 .menu-trigger.projects-link div ul li.projtitle{font-weight:bold;}
#navigationbkg .menu-trigger.countries-link{background-color:#717171;}
.countries-menu a.menu-trigger-a{margin-top:15px;border:1px solid #969494;padding:5px 3px 5px 3px;border-radius:2px;}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#ddd #ddd #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}


#bottom-left { width: 30%; padding: 20px 0 20px 30px; float: left; }

	
.share_blk {
	width: 100%;
	float:left;
	
	}

 .ttr_title_position 
{
top:9px;
position:absolute;
left: 8.5%;
right:auto;
display:block;
transform:rotate(0deg);
-moz-transform:rotate(0deg);
-webkit-transform:rotate(0deg);
-o-transform:rotate(0deg);
}

div.span-1, div.span-2, div.span-3, div.span-4, div.span-5, div.span-6, div.span-7, div.span-8, div.span-9, div.span-10, div.span-11, div.span-12, div.span-13, div.span-14, div.span-15, div.span-16, div.span-17, div.span-18, div.span-19, div.span-20, div.span-21, div.span-22, div.span-23, div.span-24 {float:left;margin-right: 20px;}

.span-24, div.span-24 { width: 940px; margin: 0; }




.wizard .span-24 {
	
}
.mw-row-tablet-100 .elementor-container{max-width:100%!important}
.elementor-section .elementor-container{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;margin-right:auto;margin-left:auto;position:relative}


.footer-widgets.row {margin-bottom:30px}





.row.gallery-row {padding:15px 0}
.row{margin-left:-15px;margin-right:-15px}


	
	.float-block.img-right .container, .float-block.img-left .container,
	.float-block.img-right .row, .float-block.img-left .row,
	.float-block.img-right .float-content, .float-block.img-left .float-content,
	.float-block.img-right .float-img, .float-block.img-left .float-img {height:100%}


.g1-drop-toggle-arrow {
  display: none;
  position: absolute;
  z-index: 99;
  left: 50%;
  right: auto;
  bottom: 0;
  width: 0;
  height: 0;
  margin-left: -6px;
  border-width: 6px;
  border-style: solid;
  border-color: transparent transparent currentColor transparent;
  content: "";
   }
.row{margin-left:-15px;margin-right:-15px}
.row:before,.row:after{content:" ";display:table}
.row:after{clear:both}
#sidebar .plugin-hooks .row{margin:0;padding-left:10px}
#sidebar .plugin-hooks .row h6{margin-left:-10px}

.realestate-details .row-title{
    width:150px;
}
.page-title{margin-bottom:2em}
.page-title h2{color:#5B9B98}

    .home .page-title h1 {color:#5B9B98; }

.be-slide-bg-holder .be-wrap {
	height: 100%;
}

.be-wrap {
    max-width: 1160px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}

    .left-header.left-static.be-themes-layout-layout-border .be-wrap{
        max-width: 850px
    }

    .left-header.left-static .be-wrap{
        max-width: 650px
    }


.col1_landing ul, .border_landing ul{
	margin:0;
	padding:0;
}


.col1_landing ul li, .border_landing ul li{
	margin:1px 0 0 0;
	padding:0  5px 0 5px;
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	list-style-type:none;
}


.col1_landing ul li a, .col1_landing ul li a:link, .col1_landing ul li a:active, .border_landing ul li a, .border_landing ul li a:link, .border_landing ul li a:active{
	padding:0;
	margin:0;
}
 
.col1_landing ul li a:hover, .border_landing ul li a:hover{
	padding:0;
	margin:0;
}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}

.date { font-family: tahoma; font-size: 13px; font-weight: normal; color: #0099CC; text-align: right}
.w3-small{font-size:12px!important}
.form-group{margin-bottom:15px}
.form-horizontal .form-group{margin-left:-15px;margin-right:-15px}
.form-horizontal .form-group:before,.form-horizontal .form-group:after{content:" ";display:table}
.form-horizontal .form-group:after{clear:both}
.footer__brand-logos{width:50%;float:left;padding-right:0;padding-left:0;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:baseline;-ms-flex-align:baseline;align-items:baseline;text-align:center;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.footer__brand-logos:last-child:not(:first-child){float:right}
.footer__brand-logos a{display:inline-block;-webkit-box-flex:0;-ms-flex:0 auto;flex:0 auto}
.footer__brand-logos img{display:inline-block;height:53px}
.footer__brand-logos a.publisher{width:80%}

.capabilities-container,.about-content{
	flex-wrap: wrap;
}
.blue{color:#cb242c}

section.grid ul.grid3x3 li.item-7,
section.grid ul.grid3x3 li.item-8,
section.grid ul.grid3x3 li.item-9 {
  border-bottom: 0;
}

section.grid ul.grid4x4 li.item-1,
section.grid ul.grid4x4 li.item-5,
section.grid ul.grid4x4 li.item-9,
section.grid ul.grid4x4 li.item-13 {
  border-left: 0;
}

.rt-block[class^="icon-"] .module-content,
.rt-block[class*=" icon-"] .module-content {
  line-height: 14px;
}

.rt-block[class^="icon-"] .module-content div:before,
.rt-block[class*=" icon-"] .module-content div:before {
  display: none;
}

.horiztitle .module-title,
.horiztitle .module-content {
  display: inline-block;
}

.horiztitle .module-content {
  width: 66%;
}

.gf-menu .dropdown .modules .module-content {
  padding: 0 10px;
}

.gf-menu .dropdown .modules .module-content h1,
.gf-menu .dropdown .modules .module-content h2,
.gf-menu .dropdown .modules .module-content h3,
.gf-menu .dropdown .modules .module-content h4,
.gf-menu .dropdown .modules .module-content h5 {
  color: #87878a;
}

.gf-menu .dropdown .modules .module-content p {
  margin: 0 0 10px 0;
  font-size: 12px;
  line-height: 18px;
}
.qodef-testimonials .owl-item.active .qodef-testimonial-content{opacity:1}
.qodef-testimonials .qodef-testimonial-content{display:inline-block;width:32.4%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left;margin:0 .7%;opacity:0;-webkit-transition:opacity .3s ease-in;transition:opacity .3s ease-in}
.qodef-testimonials .qodef-testimonial-content:nth-child(1){transition-delay:.1s}
.qodef-testimonials .qodef-testimonial-content:nth-child(2){transition-delay:.25s}
.qodef-testimonials .qodef-testimonial-content:nth-child(3){transition-delay:.4s}
.qodef-testimonials .qodef-testimonial-content:first-child{margin-left:0}
.qodef-testimonials .qodef-testimonial-content:last-child{margin-right:0}

	.entry-header .entry-title a:hover {color:#00BCD5 ;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-2{width:16.66666667%}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}

#footer #ftbody {
  width: auto;
  max-width: 1400px;
  height: auto;
  padding: 40px 10px;
  margin: 0 auto;
}

#footer #ftbody ul {
  text-align: center;
  margin-bottom: 5px;
}

#footer #ftbody li {
  display: -moz-inline-box;
  display: inline-block;
  padding: 0 10px;
  font-size: 0.8em;
  line-height: 2em;
  font-family: 'Roboto', sans-serif;
}


.cf:before, .cf:after {
  content: "";
  display: table;
}

.cf:after {
  clear: both;
}


.cf {
  zoom: 1;
  overflow: hidden;
}
